Subject: [PATCH] econet: Move to staging; remove from defconfig

From: [email-masked] (Greg KH)
Date: Sat, 27 Nov 2010 17:39:23 -0800

On Sat, Nov 27, 2010 at 05:26:44PM -0800, David Miller wrote:
> From: Greg KH <[email-masked]>
> Date: Sat, 27 Nov 2010 16:21:35 -0800
> 
> > And I need an ack from the networking maintainer to be able to accept
> > this also.
> 
> I'm not applying this, nor do I want anyone else to.
> 
> If people think this protocol is not maintained adequately
> right now, wait until you push it into staging.
> 
> Furthermore, once Phil Blundell was made aware of security
> holes in econet he fixed them within a few days.  Which is
> much better than I can say for some of the other protocols
> and filesystems in the tree.
> 
> Moving this into staging, is therefore not appropriate.

Agreed.

Ben, why are you trying to remove these protocols that people use and
maintain?  This is the third one that has been shot down recently...